Subject: another service provider

From: Gayle Janzen <gaylejanzen@...>
Date: Mon, 16 May 2005 14:58:20 -0700 (PDT)

THanks for the input re services that are available. I found another one, <agapeinternet.com> . They picture a MailStation on one of their pages and I emailed them with some questions and they responded within 24 hours. They appear to have a LOT of dialup numbers. I've used mine as a word processor that I'm not afraid to toss into the corner or fall off the back seat or get bumped off the table onto the floor. They seem pretty durable.

---------------------------------
Do you Yahoo!?
 Yahoo! Mail - Helps protect you from nasty viruses.